@charset "utf-8";

/* ---------------------------------------------------------------------------------------------------- */

.section_1 {}

.section_1 .inner {
	padding: 10% 0;
}

.section_1 .wrap {
	gap: 48px;
	width: 90%;
	max-width: 1395px;
	margin: 0 auto;
}

.section_1 .heading_wrap {}

.section_1 .heading_wrap .heading {
	flex-direction: column-reverse;
}

.section_1 .heading_wrap .heading .main {}

.section_1 .heading_wrap .heading .sub {}

.section_1 .content_wrap {
	gap: 24px;
}

.section_1 .content_wrap .content {}

.section_1 .content_wrap .content .item_wrap {}

.section_1 .content_wrap .content .item_wrap .item {}

.section_1 .content_wrap .content .item_wrap .item .text {}

.section_1 .content_wrap .content .item_wrap .item img {
	width: 100%;
}

.section_1 .content_wrap .content_1 .item_wrap .item .text {
	font-weight: 600;
}

.section_1 .content_wrap .content_2 .item_wrap .item {
	box-shadow: 8px 8px 0px 0px rgba(217, 217, 217, 1);
}

@media screen and (min-width: 768px) {
	
}

@media screen and (min-width: 1280px) {
	.section_1 .wrap {
		width: 80%;
	}

	.section_1 .content_wrap {
		flex-direction: row;
		align-items: flex-start;
	}

	.section_1 .content_wrap .content_1 {
		width: 60%;
	}

	.section_1 .content_wrap .content_2 {
		width: 40%;
	}
}

@media screen and (min-width: 1440px) {
	.section_1 .wrap {
		gap: 84px;
	}

	.section_1 .content_wrap .content_1 .item_wrap .item .text {
		font-size: 1.25rem;
		line-height: 2;
	}
}

@media screen and (min-width: 1920px) {
	
}

/* ---------------------------------------------------------------------------------------------------- */

.section_2 {}

.section_2 .inner {
	padding: 10% 0;
}

.section_2 .wrap {
	gap: 48px;
	width: 90%;
	max-width: 1395px;
	margin: 0 auto;
}

.section_2 .heading_wrap {}

.section_2 .heading_wrap .heading {
	flex-direction: column-reverse;
}

.section_2 .heading_wrap .heading .main {}

.section_2 .heading_wrap .heading .sub {}

.section_2 .content_wrap {
	padding: 24px 0;
	background-image: url(../img/business_2.webp);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.section_2 .content_wrap .content {}

.section_2 .content_wrap .content .item_wrap {}

.section_2 .content_wrap .content .item_wrap .item {}

.section_2 .content_wrap .content .item_wrap .item .text {}

.section_2 .content_wrap .content .item_wrap .item img {}

.section_2 .content_wrap .content_1 .item_wrap .item .text {}

.section_2 .content_wrap .content_2 .item_wrap {
	gap: 24px;
}

.section_2 .content_wrap .content_2 .item_wrap .item .text {
	text-align: center;
	font-weight: 600;
	color: #ffffff;
}

.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 12px;
	width: 100%;
}

.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap .btn {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 12px;
	padding: 12px 24px;
	border: 1px #ffffff solid;
	font-size: 1.25rem;
	font-weight: 900;
	font-style: italic;
	white-space: nowrap;
	color: #ffffff;
}

.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap .btn:nth-of-type(2) {
	font-style: normal;
	color: #F6FF00;
}

.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap .btn img {
	width: auto;
	height: 1.25rem;
}

@media screen and (min-width: 768px) {
	
}

@media screen and (min-width: 1280px) {
	.section_2 {}

	.section_2 .inner {}

	.section_2 .wrap {
		width: 80%;
	}

	.section_2 .heading_wrap {}

	.section_2 .heading_wrap .heading {}

	.section_2 .heading_wrap .heading .main {}

	.section_2 .heading_wrap .heading .sub {}

	.section_2 .content_wrap {
		background-image: none;
	}

	.section_2 .content_wrap .content {}

	.section_2 .content_wrap .content .item_wrap {}

	.section_2 .content_wrap .content .item_wrap .item {}

	.section_2 .content_wrap .content .item_wrap .item .text {}

	.section_2 .content_wrap .content .item_wrap .item img {}

	.section_2 .content_wrap .content_1 .item_wrap .item .text {}

	.section_2 .content_wrap .content_2 {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.section_2 .content_wrap .content_2 .item_wrap {}

	.section_2 .content_wrap .content_2 .item_wrap .item .text {}

	.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap {
		flex-direction: row;
		gap: 24px;
		width: 50%;
	}

	.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap .btn {
		width: 50%;
	}

	.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap .btn:nth-of-type(2) {}

	.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap .btn img {}
}

@media screen and (min-width: 1440px) {
	.section_2 .content_wrap .content_2 .item_wrap {
		gap: 48px;
	}

	.section_2 .content_wrap .content_2 .item_wrap .item .text {
		font-size: 1.25rem;
	}

	.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap {
		gap: 60px;
		width: 80%;
	}

	.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap .btn {
		font-size: 3rem;
	}

	.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap .btn img {
		height: 3rem;
	}
}

@media screen and (min-width: 1920px) {
	.section_2 .content_wrap .content_2 .item_wrap .item .btn_wrap {
		gap: 108px;
		width: 75%;
	}
}

/* ---------------------------------------------------------------------------------------------------- */

.section_3 {}

.section_3 .inner {
	padding: 10% 0;
}

.section_3 .wrap {
	gap: 48px;
	width: 90%;
	max-width: 1395px;
	margin: 0 auto;
}

.section_3 .heading_wrap {}

.section_3 .heading_wrap .heading {
	flex-direction: column-reverse;
}

.section_3 .heading_wrap .heading .main {}

.section_3 .heading_wrap .heading .sub {}

.section_3 .content_wrap {}

.section_3 .content_wrap .content {}

.section_3 .content_wrap .content .item_wrap {}

.section_3 .content_wrap .content .item_wrap .item {}

.section_3 .content_wrap .content .item_wrap .item .text {}

.section_3 .content_wrap .content .item_wrap .item img {}

.section_3 .content_wrap .content_1 .item_wrap .item .text {}

.section_3 .content_wrap .content_2 .item_wrap .item {}

.section_3 .content_wrap .content_2 .item_wrap .item .table_common {
	width: 100%;
}

@media screen and (min-width: 768px) {
    
}

@media screen and (min-width: 1280px) {
    .section_3 .wrap {
		width: 80%;
	}
}

@media screen and (min-width: 1440px) {
    
}

@media screen and (min-width: 1920px) {
    
}

/* ---------------------------------------------------------------------------------------------------- */

.section_3 .table_common tr td .flex_wrap .flex {
	justify-content: space-between;
	width: 100%;
}

.section_4 .table_common tr td .flex_wrap .flex {
	align-items: flex-start;
}

@media screen and (min-width: 768px) {
    
}

@media screen and (min-width: 1280px) {
    
}

@media screen and (min-width: 1440px) {
    
}

@media screen and (min-width: 1920px) {
    
}

/* ---------------------------------------------------------------------------------------------------- */
